"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=PTB"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=O plug-in Acrobat Dropbox Storage integra conteúdos do Repositório de usuário do Dropbox."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Plug-in Acrobat Dropbox Storage versão 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Pessoal"
"storagAppInformNetworkDisconnectedErrorText=Sem conexão com a Internet. Conecte seu computador à Internet e tente novamente."
"storagAppInformGeneralAddAccountErrorText=Erro ao adicionar sua conta. Tente novamente mais tarde."
"storagAppInformGeneralRemoveAccountErrorText=Erro ao remover sua conta. Tente novamente mais tarde."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Este arquivo foi atualizado no servidor desde seu último acesso. Deseja substituí-lo no servidor?"
"storagAppOutdatedApiText=Você está usando uma versão mais antiga do %{PRODUCT}%, que não é compatível com esse recurso. Para usá-lo, será necessário atualizar para a versão mais recente."
"storageDownloadingFile=Baixando arquivo de %{AdobeBlueHeron}%..."
"storageSavingFile=Salvando em %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Sim"
"storageNo=Não"
"storageContinue=Continuar"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Cancelar"
